Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : Critical SQL injection in phpBB (139)


Vulnerability Assessment Details

FreeBSD : Critical SQL injection in phpBB (139)

Vulnerability Assessment Summary
Check for phpbb

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: phpbb

Solution : Update the package on the remote host
See also :


Networks Security ID: 9984

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell Poweredge M610 Blade Server with 2x 2GHZ 16GB RAM, No Drives or Trays
$71.99
Dell Poweredge M610 Blade Server with 2x 2GHZ 16GB RAM, No Drives or Trays pictureHP ProLiant SL230s G8 Gen8 Barebones Motherboard Node Blade Server Right Node
$99.0
HP ProLiant SL230s G8 Gen8 Barebones Motherboard Node Blade Server Right Node pictureHP ProLiant SL230s G8 Gen8 Barebones Motherboard Node Blade Server Left Node
$99.0
HP ProLiant SL230s G8 Gen8 Barebones Motherboard Node Blade Server Left Node pictureHP ProLiant BL465c G8 CTO Barebones Blade Node Server Component System Module
$199.0
HP ProLiant BL465c G8 CTO Barebones Blade Node Server Component System Module picture


Discussions

No Discussions have been posted on this vulnerability.